# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /recipe_root, last modified Fri Mar 23 13:17:09 2018
# ------------------------------------------------

package:
    name: pytest
    version: 3.5.0
source:
    fn: pytest-3.5.0.tar.gz
    sha256: fae491d1874f199537fd5872b5e1f0e74a009b979df9d53d1553fd03da1703e1
    url: https://pypi.io/packages/source/p/pytest/pytest-3.5.0.tar.gz
build:
    entry_points:
        - py.test = py.test:main
        - pytest = py.test:main
    noarch: ''
    noarch_python: false
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py35_0
requirements:
    build:
        - xz 5.2.3 0
        - openssl 1.0.2n 0
        - readline 7.0 0
        - zlib 1.2.11 0
        - certifi 2018.1.18 py35_0
        - setuptools 39.0.1 py35_0
        - tk 8.6.7 0
        - setuptools_scm 1.17.0 py35_0
        - python 3.5.5 0
        - ca-certificates 2018.1.18 0
        - ncurses 5.9 10
        - sqlite 3.20.1 2
    run:
        - attrs >=17.4.0
        - more-itertools >=4.0
        - pluggy >=0.5,<0.7
        - py >=1.5.0
        - python
        - setuptools
        - six >=1.10.0
test:
    commands:
        - pytest -h
    imports:
        - pytest
about:
    description: 'The pytest framework makes it easy to write small tests, yet scales
        to

        support complex functional testing for applications and libraries.

        '
    dev_url: https://github.com/pytest-dev/pytest/
    doc_url: https://docs.pytest.org/en/latest/
    home: https://docs.pytest.org/en/latest/
    license: MIT
    license_file: LICENSE
    summary: Simple and powerful testing with Python.
extra:
    final: true
    recipe-maintainers:
        - flub
        - goanpeca
        - nicoddemus
        - ocefpaf
